%define lang pl
%define langrelease 0
%define aspellversion 6

Summary: Polish dictionaries for Aspell
Name: aspell-%{lang}
Version: 6.0_20061121
Release: 1
License: LGPLv2
Group: Applications/Text
URL: http://aspell.net/
Source0: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Buildrequires: aspell >= 0.60
Requires: aspell >= 0.60

%description
Provides the word list/dictionaries for the following: Polish


%prep
%setup -q -n aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}


%build
./configure
make %{?_smp_mflags}


%install
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}
make install DESTDIR=${RPM_BUILD_ROOT}


%clean
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,system,-)
%doc Copyright
%{_libdir}/aspell-0.60/*


%changelog
* Thu Dec 02 2010 Michael Perzl <michael@perzl.org> - 6.0_20061121-1
- first version for AIX V5.1 and higher
